CloudBees Jenkins AWS Global Configuration Plugin 访问控制错误漏洞

漏洞ID 2222153 漏洞类型 访问控制错误
发布时间 2020-11-04 更新时间 2020-11-05
CVE编号 CVE-2020-2311

CNNVD-ID CNNVD-202011-269
漏洞平台 N/A CVSS评分 N Q r = u ] W B _/A
漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202011-269
漏洞详情
CloudBees Jenkins(Hudso{ I k E m O Nn Labs)是美国Cl 9 ~ P coudBees公司的一套基于Java开发的持续集成工具。该产品主要用于监控持续的软件版本发布/测试项目和一些定时执行的任务。
Jenkins AWS Global CoK O D rnfiguration Plugin 1.5 和之前版本中存在访问控制错误漏洞,该漏洞源于网络系统或产品未正确限制来自未授权角色的资源访问。L , 具有“总体/读取”权限的攻击者可以替换全局AWS配置。
参考资料

来源:vigilance.fr

链接:https://vigi) , 9 D } ? ilance.fr/vulnerability/Je_ / ( 3nkins-N : d T .Plugins-multiple-vulnerabilities-33u ? j j ) # / . f806

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-2311